# Settings that are common to all environments belong in: config.toml
baseurl = "https://www.staging.crossref.org"

[params]
    algolia_index = "aws-staging"
    apiUser = "&mailto=ginny@crossref.org"

[params.formspree]
    contact = "mvkderjx"
    deposit = "xkoagopx"
    sponsored = "mvwbbybx"
    simcheck_transition = "mkqvvezm"
    simcheck_new_applicant = "mpyjjnrx"
    retrieve = "mevzyejx"

[related]
# All of the below based on https://gohugo.io/content-management/related/#readout
# Only include matches with rank >= threshold. This is a normalised rank between 0 and 100.
threshold = 30
# To get stable "See also" sections we, by default, exclude newer related pages.
includeNewer = true
# Will lower case keywords in both queries and in the indexes.
toLower = true

[[related.indices]]
name = "tags"
weight = 1

[[related.indices]]
name  = "categories"
toLower = true
weight = 1
